<!--

/* ######### Basic Style ######### */

body { font: 9pt "Arial", "Helvetica", "Verdana"; }
img { border:0; }
li { list-style:none; }
form { margin:0; }
.br { height:5px; }
.br2 { height:10px; width:auto; }
.solid { height:1px; border-bottom:1px solid #666666; }
.dotted { height:1px; border-bottom:1px dotted #666666; }
.gray { height:1px; border-bottom:1px solid #CCCCCC; }
.inputtext { background:#FFFFFF; color:#333333; font:normal 9pt Arial; border:1px solid #2885CA; }
.button { background:#81D9FF; color:#FFFFFF; font:bold 9pt Verdana; border:1px solid #2885CA; }


/* ######### Common Style ######### */

#wrapper {
        width:980px;
        background:white;
        margin:0 auto;
        text-align: left;
}
#logo {
        float:left;
        width:230px;
        height:50px;
	padding-left:10px;
}
#hello {
        height:50px;
        text-align:right;
        margin-right:10px;
        font-family: Arial;
        font-size: 0.9em;
        color:#000;
}
#hello a {
        text-decoration: none;
        color:black;
}
#hello a:hover {
        text-decoration: none;
        color:#A86E6E;
}
#menu {
        clear:both;
        text-align:left;
}

#main {
        float:left;
        width:810px;
        text-align:left;
}
#banner {
        float:left;
        margin-right:10px;
}
#ad {
        float:right;
        width:300px;
        height:250px;
}
#notice {
        clear:both;
        margin:10px;
}
#main_menu {
	float:left;
	width:500px;
	margin-right:10px;
}
#main_top_blue {
	width:480px;
	height:250px;
	background:url(/image/bg_main_blue.jpg) no-repeat;
}
#main_top_brown {
	width:480px;
	height:250px;
	background:url(/image/bg_main_brown.jpg) no-repeat;
}
#main_top_purple {
	width:480px;
	height:250px;
	background:url(/image/bg_main_purple.jpg) no-repeat;
}
#main_top_green {
	width:480px;
	height:250px;
	background:url(/image/bg_main_green.jpg) no-repeat;
}
#main_top_black {
	width:480px;
	height:250px;
	background:url(/image/bg_main_black.jpg) no-repeat;
}
#main_box_blue {
	width:480px;
	height:250px;
	background:url(/image/bg_box_blue.jpg) no-repeat;
}
#main_box_green {
	width:480px;
	height:250px;
	background:url(/image/bg_box_green.jpg) no-repeat;
}
#main_box_red {
	width:480px;
	height:250px;
	background:url(/image/bg_box_red.jpg) no-repeat;
}
.main_box_title {
	width:410px;
	margin:0 4px;
	padding:5px 0 5px 60px;
	background:#FCE2E3;
}
.main_top_row {
        position:relative;
	width:140px;
	height:154px;
	float:left;
	margin:25px 10px;
        text-align:center;
}
.main_top_left {
	float:left;
	width:255px;
	padding-left:50px;
}
.main_top_title {
	font:bold 11pt Arial;
	color:#ffffff;
	padding-top:2px;
}
#sub_menu {
	float:right;
	width:300px;
}
#sub_menu_top {
	width:300px;
	padding:10px 0 10px 20px;
	font:bold 11pt Arial;
	background:url(/image/bg_side_top.jpg) no-repeat;
}
#sub_menu_top a {
	color:#000000;
	text-decoration:none;
}
#sub_menu_middle {
	background:url(/image/bg_side_middle.jpg);
	padding:8px 20px;
}
#sub_menu_bottom {
	height:20px;
	background:url(/image/bg_side_bottom.jpg) no-repeat;
}
.sub_menu_row {
        position:relative;
        margin:1px 2px;
        width:126px;
        float:left;
        text-align:center;
}        

.item_picture {
        float:left;
        margin-right:5px;
}
.item_detail {
        float:left;
        line-height:15px;
}
.item_title {
        line-height:15px;
}
.item_divide {
        height:5px;
        border-bottom:1px dotted #cccccc;
        margin-bottom:5px;
}
.item_line {
        clear:both;
}
.item_double {
        float:left;
        width:50%;
}

#footer{
        clear:both;  /* ¶ç¿ì±â ÇØÁ¦ */
        font:8pt Arial;
        margin:10px;
}


/* ########## Search Box Style ########## */

#search_box {
        float:left;
        width: 150px;
        background: #fff;
        border:2px solid #C9E76D;
}
#search {
        float:left;
        width: 130px;
        background: #fff;
        color: #666;
        padding: 10px 10px 10px 10px;
        font-size: 0.9em;
        font-family: Verdana;
        line-height:12pt;
}
.search_top {
        float:left;
        width: 130px;
        background:#C9E76D;
        color:#fff;
        font-size: 0.9em;
        font-family:Verdana;
        font-weight:bold;
        padding: 5px 10px 3px;
}



/* ########## Front Page Style ########## */

#rotate {
        clear:both;
        float:left;
        width:680px;
}
#editor {
        float:left;
        width:300px;
        height:175px;
        background:url(/image/bg_maind.gif);
        margin-top:10px;
}
#pick {
        background:#666666;
        color:#FFFFFF;
        font-family:Arial;
        font-size:9pt;
        font-weight:bold;
        height:20px;
        margin:5px;
        padding:5px 0 0 10px;
}
#pick1 {
        float:left;
        width:50px;
        padding:0 10px;
}
#pick2 {
        background:#FFFFFF;
        margin:0 10px;
        padding:7px;
}
#pick2 .pickitem a {
        color:#3399FE;
        text-decoration:none;
}
#pick2 .pickitem a:hover {
        color:#FF493C;
        text-decoration:underline;
}
#pick2 .pickfont a {
        font-weight:bold;
	font-size:13px;
        color:#23A4C5;
        text-decoration:none;
}
#pick2 .pickfont a:hover {
        color:#97CD39;
}
#pick3 {
        padding:10px;
}
#notice {
        clear:both;
        height:7px;
        text-align:center;
}
#birthday {
        width:471px;
        height:26px;
}
#birthday_celeb {
        margin:5px;
}
#content1 {
        width:471px;
        height:190px;
        float:left;
        margin:20px 20px 0 6px;
}
#content2 {
        width:471px;
        height:190px;
        float:left;
        margin:20px 6px 0;
}
.content_bar {
}
.content_title {
        font-family:Arial;
        font-size:10pt;
        font-weight:bold;
        color:#444444;
        padding-left:10px;
}
.content_title a {
        color:#000000;
        text-decoration:none;
}
.content_row {
        position:relative;
        margin:5px 2px;
        width:110px;
        float:left;
        text-align:center;
}        



/* ########## My Page Style ########## */

#my_page {
	padding:10px;
        color:#32AFC2;
        font:normal 9pt Verdana;
	line-height:18px;
}
#my_page a {
        color:#32AFC2;
        text-decoration:none;
}
#my_page a:hover {
        color:#CEEF00;
        text-decoration:underline;
}
#cart {
	padding:0 20px;
}
#my_collection {
	margin-top:5px;
	padding:20px;
	border:2px solid #3F8E9F;
}
.my_collection_item {
	float:left;
	padding-right:10px;
	width:180px;
}
#my_celebrity {
	margin-top:5px;
	padding:20px;
	border:2px solid #7e999b;
}
#customer_inquire {
	padding:20px;
}
.customer_left {
	float:left;
	width:80px;
	height:30px;
}
.customer_right {
	float:left;
}
.customer_request_top {
	float:left;
	background:#eeeeee;
	padding:5px;
}
.customer_request {
	float:left;
	padding:5px;
}
.history_tip {
	width:650px;
	padding:10px 15px;
	border:1px solid #CB4729;
}
.browse {
	float:left;
	width:215px;
	padding-right:10px;
}
#help {
	margin:20px;
	line-height:17px;
}
.help_table {
	float:left;
	height:25px;
	width:200px;
	background:#F1F8E6;
	text-align:center;
	font:normal 10pt Arial;
	padding-top:10px;
	margin-bottom:1px;
	border:1px solid #cccccc;
}
.help_table2 {
	float:left;
	height:25px;
	padding-top:10px;
	padding-left:15px;
	margin-bottom:1px;
	font:bold 9pt Arial;
}


/* ########## K-Drama Centre Style ########## */

#kdrama_top {
	float:left;
	margin:20px 0 0 200px;
}
#kdrama_top_right {
	float:right;
}
#kdrama_best {
	background:#14BCD0;
	height:25px;
	color:#FFFFFF;
	font: bold 9pt Verdana;
}
#kdrama_left {
	float:left;
	padding:5px;
}
#kdrama_right {
	float:right;
	padding:5px;
}
#kdrama_year {
	padding:5px 30px;
}
#kdrama_year_title {
	background:#E5F6F9;
	padding:2px 10px;
	margin-bottom:10px;
	font:bold 10pt Tahoma;
	color:#666666;
}
.kdrama_year_tv {
	float:left;
	padding:3px;
}
#kdrama_novice {
	padding:0 50px;
}
#kdrama_drama {
	border:1px solid #cccccc;
	padding:10px 20px;
}


/* ########## Detail Page Style ########## */


#item_top_main {
        float:left;
        width:620px;
        margin-right:10px;
}
#item_top_left {
        float:left;
        width:110px;
        margin-right:10px;
        text-align:center;
}
#item_top_center {
        float:left;
        width:500px;
        text-align:left;
        line-height:17px;
        padding-top:10px;
}
#movie_top_left {
        float:left;
        width:130px;
        margin-right:10px;
        text-align:center;
}
#movie_top_center {
        float:left;
        width:480px;
        text-align:left;
        line-height:17px;
        padding-top:10px;
}
#item_top_right {
        float:right;
        width:174px;
}
#item_cart_top {
        height:10px;
        background: url(/image/border_cart_top.jpg) no-repeat;
        margin-top:30px;
}
#item_cart_middle {
        background: url(/image/border_cart_middle.jpg) repeat;
        text-align:center;
        padding:3px 10px;
}
#item_cart_bottom {
        height:10px;
        background: url(/image/border_cart_bottom.jpg) no-repeat;
}
#item_top_wish {
/*        border:1px solid #5C9EBF;
        background:#E5F4FB;
        text-align:center;
        padding:5px;*/
        margin:3px 30px;
}
.right_new {
        margin-top:20px;
        text-align:left;
        width:174px;
}
#item_viewed_top {
        height:18px;
        background: url(/image/viewed_top.jpg) no-repeat;
        padding:5px 0 0 20px;
        font:bold 8pt Arial;
        color:#494985;
}
#item_viewed_middle {
        background: url(/image/viewed_middle.jpg) repeat;
        padding:10px 10px 0;
}
#item_viewed_bottom {
        height:14px;
        background: url(/image/viewed_bottom.jpg) no-repeat;
}
#film_info_top {
        height:15px;
        background: url(/image/border_brown_top.jpg) no-repeat;
}
#film_info_middle {
        background: url(/image/border_brown_middle.jpg) repeat;
        padding:0px 15px;
}
#film_info_bottom {
        height:15px;
        background: url(/image/border_brown_bottom.jpg) no-repeat;
}
#cast_info_top {
        height:10px;
        background: url(/image/border_line_top.jpg) no-repeat;
}
#cast_info_middle {
        background: url(/image/border_line_middle.jpg) repeat;
        padding:0px 15px;
}
#cast_info_bottom {
        height:10px;
        background: url(/image/border_line_bottom.jpg) no-repeat;
}
#product {
        clear:both;
        text-align:left;
        margin-top:20px;
}
.title {
/*      width:620px; */
        border-bottom:1px dotted #ccc;
        font:bold 12pt Verdana;
        color:#E47911;
        padding-bottom:5px;
        margin-top:5px;
        margin-bottom:10px;
}
.detail {
        line-height:20px;
        padding-left:10px;
        padding-bottom:20px;
}
.item_title {
        font:bold 12pt Verdana;
        color:#2A55AA;
}
.item_kname {
        font:normal 9pt Dotum;
        color:darkred;
}
.otheritems {
        float:left;
        text-align:center;
        width:140px;
        padding:0 10px 0;
}



/* ########## Font Style ########## */

.content_list {
        font:bold 12px Arial;
        color:#333333;
}        
.content_list a{
        color:#333333;
        text-decoration:none;
}        
.content_list a:hover {
        color:#B3ECEF;
        text-decoration:underline;
}
.content_font {
        font:bold 9pt Arial;
        color:#97CD39;
}
.content_font a {
        color:#97CD39;
        text-decoration:none;
}
.content_font a:hover {
        color:#E8FECD;
        text-decoration:underline;
}
.content_author {
        font:normal 9pt Arial;
        color:#45AED2;
}
.content_author a {
        color:#45AED2;
        text-decoration:none;
}
.content_author a:hover {
        color:#B9A2BF;
        text-decoration:underline;
}
.content_item {
        font:bold 13px Arial;
        color:#CE7D6A;
}
.content_item a {
        color:#CE7D6A;
        text-decoration:none;
}
.content_item a:hover {
        color:#FECA9A;
        text-decoration:underline;
}
.content_product {
        color:#38ACD2;
        font:bold 10pt Verdana;
}
.content_product a {
        color:#38ACD2;
        text-decoration:none;
}
.content_product a:hover {
        color:#CE7D6A;
        text-decoration:underline;
}
.content_blue {
        font:bold 13px Arial;
        color:#146EB4;
}
.content_blue a {
        color:#146EB4;
        text-decoration:none;
}
.content_blue a:hover {
        color:#FFC97D;
        text-decoration:underline;
}
.content_orange {
        font:normal 9pt Arial;
        color:#EF8A0A;
}
.content_orange a {
        color:#EF8A0A;
        text-decoration:none;
}
.content_orange a:hover {
        color:#B3ECEF;
        text-decoration:underline;
}
.content_red {
        font:normal 9pt Arial;
        color:#CB4729;
}
.content_red a {
        color:#CB4729;
        text-decoration:none;
}
.content_red a:hover {
        color:#D50000;
        text-decoration:underline;
}
.content_white {
        font:normal 12px Arial;
        color:#FFFFFF;
}
.content_white a {
        color:#FFFFFF;
        text-decoration:none;
}
.content_white a:hover {
        color:#BACE68;
        text-decoration:underline;
}
.content_black {
        font:normal 12px Arial;
        color:#333333;
}        
.sub_title {
	padding:4px;
	font:bold 10pt Verdana;
	color:#05D3FF;
	border-bottom:1px solid #CCCCCC;
}
.alphatag {
	margin-bottom:10px;
        padding:10px;
        text-align:center;
        color:#333333;
        font:bold 9pt Arial;
	border-bottom:1px solid #CCCCCC;
}
.alphatag a {
        color:#333333;
        text-decoration:none;
}
.alphatag a:hover {
        color:#146EB4;
        text-decoration:underline;
}
.listup {
        margin:10px;
        text-align:center;
        color:#333333;
        font:bold 9pt Arial;
}
.listup a {
        color:#146EB4;
        text-decoration:none;
}
.listup a:hover {
        color:#EF8A0A;
        text-decoration:underline;
}
.font_alert {
        color:#AD0000;
        font:bold 9pt Arial;
}
.font_small {
        color:#333333;
        font:normal 8pt Arial;
}
.font_title {
        color:#333333;
        font:bold 10pt Arial;
}
.font_orange {
        color:#EF8A0A;
        font:bold 10pt Verdana;
}
.font_price {
        color:#ce0000;
        font:bold 9pt Arial;
}
.font_format {
        color:#cc6600;
        font:bold 9pt Arial;
}
.font_box {
        color:#D1232B;
        font:italic 12pt Verdana;
	font-weight:bold;
}
.font_checkout {
        color:#146EB4;
        font:bold 14px Verdana;
}

/* ########## Font Style End ########## */

-->
